@charset "utf-8";

/*========================================================================
// emergencyInformation
//======================================================================*/

.emergencyInformation {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 20px auto;
	padding: 10px;
	width: 940px;
	gap: 10px;
	font-weight: bold;
	color: var(--text-color-pink);
	border:solid 2px var(--layout-color-pink);
	background:#fff;
}
@media screen and (max-width: 767px) {
	.emergencyInformation{
		flex-direction: column;
		margin: 15px auto;
		width: 85%;
	}
}

.emergencyInformation .emergencyTitle {
	width: 60px;
}
.emergencyInformation .emergencyTitle img {
	display: block;
	margin: 0 auto;
	width: 38px;
	height: auto;
}

.emergencyInformation .emergencyBody {
	width: calc(100% - 70px);
	font-weight: bold;
	color: var(--text-color-pink);
}
@media screen and (max-width: 767px) {
	.emergencyInformation .emergencyBody {
		width: 100%;
	}
}

.emergencyInformation .emergencyBody a {
	color: #1DA1F2;
}
.emergencyInformation .emergencyBody iframe {
	width:100% !important;
	height:100px !important;
}

.emergencyInformation.col-1 .emergencyBody {
	width: 100%;
}



/*========================================================================
// visual-main
//======================================================================*/

.visual-main {
	width: 100%;
}
.visual-main.bg-black {
	background-color: #000;
}
.visual-inner {
	display: block;
	margin: 0 auto;
	width: 940px;
}
@media screen and (max-width: 767px) {
	.visual-inner {
		width: 100%;
	}
}

.visual-title a {
	display: block;
	transition: opacity 0.3s ease;
}
@media all and (min-width: 768px) {
	.visual-title a:hover {
		opacity: 0.8;
	}
}

.visual-title img {
	display: block;
	width: 100%;
	height: auto;
}



/*========================================================================
// smpTopSnsBtnList
//======================================================================*/

#smpTopSnsBtnList {
	display: none;
}
@media screen and (max-width: 767px) {
	#smpTopSnsBtnList {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 40px;
		margin-top: 20px;
	}
	#smpTopSnsBtnList li {
		width: auto;
	}
	#smpTopSnsBtnList li a img {
		display: block;
		width: 25px;
		height: auto;
	}
}



/*========================================================================
// title for top
//======================================================================*/

.top-title-01 {
	display: block;
	margin: 0 0 5px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.top-title-01 {
		margin: 0 0 2px;
		font-size: 13px;
	}
}



/*========================================================================
// message bnr
//======================================================================*/

.message-bnr {
	display: block;
}
.message-bnr a {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	padding: 30px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 2px;
	color: #fff;
	text-decoration: none;
	background-color: var(--layout-color-pink);
	border-radius: 5px;
	transition: opacity 0.3s ease;
}
@media screen and (max-width: 767px) {
	.message-bnr a {
		gap: 5px;
		padding: 20px;
		font-size: 14px;
		letter-spacing: 0;
	}
}

.message-bnr a:hover {
	opacity: 0.8;
}

.message-bnr .icon {
	display: block;
	width: 18px;
	height: 18px;
	fill: #fff;
}
@media screen and (max-width: 767px) {
	.message-bnr .icon {
		width: 12px;
		height: 12px;
	}
}



/*========================================================================
// topics
//======================================================================*/

.topics.gap-topics {
	gap: var(--gap-normal) var(--gap-small) !important;
}
@media screen and (max-width: 767px) {
	.topics.gap-topics {
        gap: var(--gap-small) 4% !important;
	}
}

.topics .grid-item a {
	text-decoration: none;
	color: #333;
	transition: color 0.3s ease;
}
.topics .grid-item a:hover {
	color: var(--text-color-pink);
}

.topics .grid-item .item-photo {
	display: block;
}

.topics .grid-item .item-photo img {
	display: block;
	width: 100%;
	height: auto;
}



/*========================================================================
// news
//======================================================================*/

.title-information {
	margin: 40px 0 15px;
	padding: 0 0 6px 1px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
	border-bottom: solid 1px #777;
}
@media screen and (max-width: 767px) {
	.title-information {
		margin: 20px 0 10px;
		font-size: 16px;
	}
}

.infoList {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	margin: 10px 0 0;
}
.infoList > li {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 20px;
	width: 100%;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
	.infoList > li {
		flex-direction: column;
		gap: 2px;
		line-height: 1.6;
	}
}

.infoList > li .info-date {
	width: 110px;
}
@media screen and (max-width: 767px) {
	.infoList > li .info-date {
		width: 100%;
	}
}

.infoList > li .info-text {
	width: calc(100% - 130px);
}
@media screen and (max-width: 767px) {
	.infoList > li .info-text {
		width: 100%;
	}
}

.infoList > li .info-text a {
	transition: color 0.3s ease;
}
@media all and (min-width: 768px) {
	.infoList > li .info-text a:hover {
		color: var(--text-color-pink);
	}
}

.moreInfoArea .moreInfoBtn {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin: 20px 0 0;
}
.moreInfoArea .moreInfoBtn a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 5px;
	line-height: 1.4;
	color: #333;
	text-decoration: none;
	transition: color 0.3s ease;
}

.moreInfoArea .moreInfoBtn a .icon {
	position: relative;
	top: -1px;
	display: block;
	width: 14px;
	height: 14px;
	fill: #333;
	transform: rotate(90deg);
	transition: fill 0.3s ease, transform 0.3s ease;
}
.moreInfoArea .moreInfoBtn.moreInfoCloseBtn a .icon {
	transform: rotate(-90deg);
}
.moreInfoArea .moreInfoBtn a span {
	display: none;
}
.moreInfoArea .moreInfoBtn a span.active {
	display: inline;
}

@media all and (min-width: 768px) {
	.moreInfoArea .moreInfoBtn a:hover {
		color: var(--text-color-pink);
	}
	.moreInfoArea .moreInfoBtn a:hover .icon {
		fill: var(--text-color-pink);
	}
}



/*========================================================================
// partner
//======================================================================*/

.title-partner {
	margin: 0 0 15px;
	padding: 0;
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	color: #333;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.title-partner {
		margin: 0 0 10px;
		font-size: 14px;
	}
}

.item-logo img {
	display: block;
	margin: 0 auto;
	width: auto;
	max-width: 100%;
	height: auto;
}
.partnerList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 20px;
}
.partnerList > li {
	width: calc(25% - (60px / 4));
}
@media screen and (max-width: 767px) {
	.partnerList {
		gap: 10px;
		padding: 0 10px;
	}
	.partnerList > li {
		width: calc(33.33333% - (20px / 3));
	}
}

.sponsorshipList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	gap: 20px;
	width: 520px;
}
.sponsorshipList > li {
	max-width: 160px;
}
.sponsorshipList ~ .sponsorshipList {
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.sponsorshipList {
		gap: 10px;
		padding: 0 10px;
		width: auto;
	}
	.sponsorshipList > li {
		width: calc(33.33333% - (20px / 3));
	}
}

.cooperationList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 20px;
}
.cooperationList > li {
	width: calc(25% - (60px / 4));
}
@media screen and (max-width: 767px) {
	.cooperationList {
		gap: 10px;
		padding: 0 10px;
	}
	.cooperationList > li {
		width: calc(33.33333% - (20px / 3));
	}
}